Subject: Re: [lisp] #57: How to determine EIDs not forwardable on the routable topology (from Y. Rekhter's review)

From: "lisp issue tracker" <[email-masked]>
Date: Fri, 08 Apr 2011 09:51:15 -0000

#57: How to determine EIDs not forwardable on the routable topology (from Y.
Rekhter's review)

Changes (by luigi@…):

  * status:  resolved => closed

-- 
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |        Owner:                 
    Type:  technical                      |       Status:  closed         
Priority:  major                          |    Component:  draft-ietf-lisp
Severity:  -                              |   Resolution:  fixed          
Keywords:                                 |  
------------------------------------------+---------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/57#comment:7>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues